php

Package information

State
ok

Scheduler parameters

Current priority
105
Manual priority
0
Static priority
0
Arch override
None
Skip resolution
False

Configure scheduling

Manual priority
Skip resolution
Arch override
Cancel

Dependency changes since last build

No dependency changes

Most recent builds

libargon2-devel
20161029-1.fc28
20161029-2.fc28
1
libargon2
20161029-1.fc28
20161029-2.fc28
2
setup
2.10.10-1.fc28
2.11.1-1.fc28
2
python3
3.6.3-2.fc28
3.6.3-3.fc28
2
bash
4.4.12-12.fc28
4.4.12-13.fc28
2
crypto-policies
20170823-1.git8d18c27....
20171115-1.git921600e....
3
python3-libs
3.6.3-2.fc28
3.6.3-3.fc28
3
iproute
4.13.0-1.fc28
4.14.1-2.fc28
3
nss-pem
1.0.3-5.fc27
1.0.3-6.fc28
4
kernel-headers
4.15.0-0.rc0.git1.1....
4.15.0-0.rc0.git3.1....
B
postgresql-devel
10.1-1.fc28
10.1-2.fc28
1
compat-openssl10
1:1.0.2j-9.fc28
1:1.0.2m-1.fc28
2
postgresql-libs
10.1-1.fc28
10.1-2.fc28
2
nss-util
3.33.0-3.fc28
3.34.0-2.fc28
3
nss-softokn-freebl
3.33.0-4.fc28
3.34.0-2.fc28
3
pcre2
10.30-2.fc28
10.30-3.fc28
3
pcre2-devel
10.30-2.fc28
10.30-3.fc28
3
libpsl
0.18.0-1.fc27
0.19.1-1.fc28
3
nss
3.33.0-5.fc28
3.34.0-2.fc28
3
pcre2-utf32
10.30-2.fc28
10.30-3.fc28
4
nss-sysinit
3.33.0-5.fc28
3.34.0-2.fc28
4
publicsuffix-list-dafsa
20170828-1.fc28
20171028-1.fc28
4
pcre2-utf16
10.30-2.fc28
10.30-3.fc28
4
nss-softokn
3.33.0-4.fc28
3.34.0-2.fc28
4
kernel-headers
4.14.0-0.rc8.git1.1....
4.15.0-0.rc0.git1.1....
B
exim
4.89-5.fc28
4.89-6.fc28
1
postgresql-devel
10.0-3.fc28
10.1-1.fc28
1
postgresql-libs
10.0-3.fc28
10.1-1.fc28
2
cryptsetup-libs
2.0.0-0.3.fc28
2.0.0-0.4.fc28
2
initscripts
9.77-1.fc27
9.78-1.fc28
2
libzstd
1.3.1-1.fc28
1.3.2-1.fc28
3
libzstd-devel
1.3.1-1.fc28
1.3.2-1.fc28
3
python3-setuptools
36.2.0-7.fc28
36.2.0-8.fc28
3
zstd
1.3.1-1.fc28
1.3.2-1.fc28
B
systemd-devel
235-3.fc28
235-4.fc28
1
libicu-devel
57.1-8.fc28
57.1-9.fc28
1
systemd
235-3.fc28
235-4.fc28
1
systemd-libs
235-3.fc28
235-4.fc28
2
glibc-common
2.26.9000-25.fc28
2.26.9000-26.fc28
2
fontconfig-devel
2.12.6-3.fc28
2.12.6-4.fc28
2
libicu
57.1-8.fc28
57.1-9.fc28
2
coreutils
8.28-1.fc28
8.28-2.fc28
2
systemd-pam
235-3.fc28
235-4.fc28
2
libcrypt-nss
2.26.9000-25.fc28
2.26.9000-26.fc28
2
cryptsetup-libs
1.7.5-5.fc28
2.0.0-0.3.fc28
2
glibc
2.26.9000-25.fc28
2.26.9000-26.fc28
2
gawk
4.1.4-7.fc28
4.2.0-1.fc28
3
glibc-all-langpacks
2.26.9000-25.fc28
2.26.9000-26.fc28
3
fontconfig
2.12.6-3.fc28
2.12.6-4.fc28
3
xorg-x11-proto-devel
7.7-23.fc27
7.7-24.fc28
3
glibc-devel
2.26.9000-25.fc28
2.26.9000-26.fc28
3
nss
3.33.0-3.fc28
3.33.0-5.fc28
3
json-c
0.12.1-4.fc27
3
coreutils-common
8.28-1.fc28
8.28-2.fc28
3
mariadb-connector-c
3.0.2-18.fc28
3.0.2-19.fc28
3
nss-sysinit
3.33.0-3.fc28
3.33.0-5.fc28
4
glibc-headers
2.26.9000-25.fc28
2.26.9000-26.fc28
4
gnupg2
2.2.1-1.fc28
2.2.2-2.fc28
4
python-srpm-macros
3-22.fc27
3-23.fc28
B
kernel-headers
4.14.0-0.rc8.git0.1....
4.14.0-0.rc8.git1.1....
B
2017-11-07 18:13:50
Package dependencies resolved successfuly
2017-11-07 16:16:53
Package resolution failed
  • nothing provides libcryptsetup.so.4()(64bit) needed by systemd-235-3.fc28.x86_64
Real build: php-7.2.0~RC6-1.fc28
rpm-devel
4.14.0-4.fc28
4.14.0-5.fc28
2
nss-util
3.33.0-2.fc28
3.33.0-3.fc28
3
rpm
4.14.0-4.fc28
4.14.0-5.fc28
3
rpm-libs
4.14.0-4.fc28
4.14.0-5.fc28
3
mod_http2
1.10.12-1.fc28
1.10.13-1.fc28
3
rpm-build-libs
4.14.0-4.fc28
4.14.0-5.fc28
3
rpm-plugin-selinux
4.14.0-4.fc28
4.14.0-5.fc28
4
rpm-build
4.14.0-4.fc28
4.14.0-5.fc28
B
shadow-utils
2:4.5-6.fc28
2:4.5-7.fc28
2
rpm-devel
4.14.0-3.fc28
4.14.0-4.fc28
2
automake
1.15.1-2.fc27
1.15.1-3.fc28
2
rpm
4.14.0-3.fc28
4.14.0-4.fc28
3
rpm-libs
4.14.0-3.fc28
4.14.0-4.fc28
3
rpm-build-libs
4.14.0-3.fc28
4.14.0-4.fc28
3
gnutls
3.6.1-1.fc28
3.6.1-2.fc28
3
rpm-plugin-selinux
4.14.0-3.fc28
4.14.0-4.fc28
4
kernel-headers
4.14.0-0.rc7.git4.1....
4.14.0-0.rc8.git0.1....
B
rpm-build
4.14.0-3.fc28
4.14.0-4.fc28
B
Previous history